BODY, TABLE, TR, TD, HR, PRE, INPUT, TEXTAREA, OPTION, SELECT
	{ color:#000000;
	  font-family: Arial, Univ, Univers, Tahoma, Helv, Helvetica, Geneva, Serif;
	  font-size: 11pt;
	  font-weight: normal; 
	  margin-left: 0px; 
	  margin-right: 0px;
	  margin-top: 0px;
	  margin-bottom: 0px;
	}

ul, ol	{ color:#000000;
	  font-family: Arial, Univ, Univers, Tahoma, Helv, Helvetica, Geneva, Serif;
	  font-size: 9pt;
	  font-weight: normal; 
	  margin-left: 0.25in; 
	}
	
.title
	{ color:#000000;
	  font-family: Arial, Univ, Univers, Tahoma, Helv, Helvetica, Geneva, Serif;
	  font-size: 13pt;
	  font-weight: normal; 
	  margin-left: 0px; 
	  margin-right: 0px;
	  margin-top: 0px;
	  margin-bottom: 0px;
	}
	
.footer
	{ color:#000000;
	  font-family: Arial, Univ, Univers, Tahoma, Helv, Helvetica, Geneva, Serif;
	  font-size: 9pt;
	  font-weight: normal; 
	  margin-left: 0px; 
	  margin-right: 0px;
	  margin-top: 0px;
	  margin-bottom: 0px;
	}

a { text-decoration:none}
A:link { color: blue; text-decoration: underline; }
A:vlink { color: blue; text-decoration: underline; }
A:active { color: #006400; text-decoration: underline; text-transform: none;}
A:hover { color: maroon; text-decoration: none; }